  *,
  *::before,
  *::after {
    box-sizing: border-box;
  }

  :where(ul, ol):where([class]) {
    padding-left: 0;
  }

  body,
  :where(blockquote, figure):where([class]) {
    margin: 0;
  }

  [data-js-deposit-multiply-word] {
    white-space: nowrap;
  }  

  :where(h1, h2, h3, h4, h5, h6, p, ul, ol, dl):where([class]) {
    margin-block: 0;
  }

  :where(dd[class]) {
    margin-left: 0;
  }

  :where(fieldset[class]) {
    margin-left: 0;
    padding: 0;
    border: none;
  }

  :where(ul[class]) {
    list-style: none;
  }

  p {
    --paragraphMarginBottom: 24px;
    margin-block: 0;
  }

  p:where(:not([class]):not(:last-child)) {
    margin-bottom: var(--paragraphMarginBottom);
  }

  img {
    display: block;
    max-width: 100%;
  }

  input,
  textarea,
  select,
  button {
    font: inherit;
  }

  html {
    height: 100%;
    scroll-behavior: smooth;
  }

  body {
    min-height: 100%;
    line-height: 1.5;
  }

  svg * {
    transition-property: fill, stroke;
  }

  @media (prefers-reduced-motion: reduce) {
    * {
      animation-duration: 0.01ms !important;
      animation-iteration-count: 1 !important;
      transition-duration: 0.01ms !important;
      scroll-behavior: auto !important;
    }
  }
  dialog {
    padding: 0;
  }

  @font-face {
    font-family: "Gilroy";
    src: url("") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Gilroy";
    src: url("") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Gilroy";
    src: url("") format("woff2");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Gilroy";
    src: url("") format("woff2");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Gilroy";
    src: url("") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Gilroy";
    src: url("") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Gilroy";
    src: url("") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Gilroy";
    src: url("") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Gilroy";
    src: url("") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Gilroy";
    src: url("") format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Bebas Neue";
    src: url("") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  :root {
    --color-emerald-2d: #2d777a;
    --color-emerald-18: #18484a;
    --color-emerald-12: #12393b;
    --color-emerald-10: #103133;
    --color-accent: #e3ff34;
    --color-gray: #999999;
    --color-gray-alt: #dddddd;
    --color-black: #1a1a1acc;
    --color-white: #ffffff;
    --border: 0.0625rem solid #ffffff;
    --border-header: 0.0625rem solid rgba(255, 255, 255, 0.1);
    --border-radius-button: 3.125rem;
    --border-button: 0.25rem solid rgba(227, 255, 52, 0.3);
    --shadow-text: 0 0 0.625rem rgba(227, 255, 52, 0.6);
    --font-family-base: "Gilroy", Arial, sans-serif;
    --font-family-logo: "Bebas Neue", Arial, sans-serif;
    --container-width: 73.75rem;
    --container-padding-x: 1rem;
    --transition-duration: 0.2s;
  }

  .container {
    max-width: calc(var(--container-width) + var(--container-padding-x) * 2);
    margin-inline: auto;
    padding-inline: var(--container-padding-x);
  }

  .visually-hidden {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    margin: -1px !important;
    border: 0 !important;
    padding: 0 !important;
    white-space: nowrap !important;
    -webkit-clip-path: inset(100%) !important;
            clip-path: inset(100%) !important;
    clip: rect(0 0 0 0) !important;
    overflow: hidden !important;
  }

  @media (width <= 47.99875rem) {
    .hidden-mobile {
      display: none !important;
    }
  }

  @media (width > 47.99875rem) {
    .visible-mobile {
      display: none !important;
    }
  }

  @media (width <= 63.99875rem) {
    .hidden-tablet {
      display: none !important;
    }
  }

  @media (width > 63.99875rem) {
    .visible-tablet {
      display: none !important;
    }
  }

  .text-left {
    text-align: left !important;
  }

  .absolute-copyright {
    position: absolute;
    bottom: 2rem;
    padding-inline: 1.5rem;
    width: 100%;
  }

  .max-w-730 {
    max-width: 45.625rem;
  }

  .max-w-600 {
    max-width: 37.5rem;
  }

  .no-avatar {
    display: flex !important;
    justify-content: center;
    align-items: center;
    background-color: var(--color-emerald-2d);
    border: 0.0625rem solid var(--color-accent);
    border-radius: 50%;
  }

  .logo {
    white-space: nowrap;
  }

  html.is-lock {
    overflow: hidden;
  }

  body {
    font-size: clamp(0.875rem, 0.8431372549rem + 0.1307189542vw, 1rem);
    font-family: var(--font-family-base);
    font-weight: 400;
    line-height: 1.28;
    color: var(--color-white);
    background-color: var(--color-emerald-12);
    position: relative;
  }

  a,
  button,
  input,
  textarea,
  svg * {
    transition-duration: var(--transition-duration);
  }

  a {
    text-decoration: none;
    color: inherit;
  }

  h1,
  h2,
  h3,
  h4 {
    font-weight: 500;
  }

  h1 {
    font-size: clamp(2.1875rem, 1.6299019608rem + 2.2875816993vw, 4.375rem);
  }

  h2 {
    font-size: clamp(1.5rem, 1.4044117647rem + 0.3921568627vw, 1.875rem);
  }

  h3 {
    font-size: clamp(1.375rem, 1.3431372549rem + 0.1307189542vw, 1.5rem);
  }

  h4 {
    font-size: clamp(1.125rem, 1.125rem + 0vw, 1.125rem);
  }

  hr {
    margin: 0;
  }

  ::-webkit-scrollbar {
    width: 12px;
  }

  ::-webkit-scrollbar-track {
    background-color: var(--color-black);
    box-shadow: var(--shadow);
  }

  ::-webkit-scrollbar-thumb {
    background-color: var(--color-accent);
    border-radius: 0.25rem;
    cursor: pointer;
  }

  main {
    background: url("../images/background-grid.svg") top/cover no-repeat;
  }

  .header {
    position: fixed;
    width: 100%;
    z-index: 200;
    top: 0;
  }
  .header__logo {
    display: flex;
    align-items: center;
    -moz-column-gap: 0.5625rem;
        column-gap: 0.5625rem;
    color: var(--color-accent);
  }
  .header__logo > span {
    height: 2.5rem;
    font-size: 2.1875rem;
    font-family: var(--font-family-logo);
    letter-spacing: -0.02rem;
  }
  .header__body {
    height: 6.25rem;
    align-items: center;
    border-bottom: var(--border-header);
    background-color: var(--color-black);
    -webkit-backdrop-filter: blur(0.75rem);
            backdrop-filter: blur(0.75rem);
  }
  @media (width <= 63.99875rem) {
    .header__body {
      height: 4.6875rem;
      padding-inline: 0.5rem;
    }
  }
  .header__body-inner {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    -moz-column-gap: 1rem;
        column-gap: 1rem;
  }
  @media (width > 63.99875rem) {
    .header__overlay {
      display: contents;
    }
  }
  @media (width <= 63.99875rem) {
    .header__overlay {
      position: fixed;
      inset: 0;
      height: 100vh;
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      row-gap: 2rem;
      padding: 5.625rem 1.5rem 1.5rem;
      transition: transform 0.3s ease-in-out;
      transform: translateX(100%);
    }
    .header__overlay.is-active {
      transform: translateX(0);
    }
  }
  @media (width <= 63.99875rem) {
    .header__menu {
      overflow-y: auto;
    }
  }
  .header__menu-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    -moz-column-gap: 2rem;
        column-gap: 2rem;
  }
  @media (width <= 63.99875rem) {
    .header__menu-list {
      flex-direction: column;
      row-gap: 2.25rem;
    }
  }
  .header__menu-link {
    font-size: 1rem;
    color: var(--color-white);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.02rem;
  }
  @media (any-hover: hover) {
    .header__menu-link:hover {
      color: var(--color-accent);
    }
  }
  @media (any-hover: none) {
    .header__menu-link:active {
      color: var(--color-accent);
    }
  }
  .header__menu-link.is-active {
    color: var(--color-white);
    font-weight: 500;
    background-color: var(--color-black);
    border: var(--border);
    border-radius: 0.625rem;
  }
  .header__button {
    font-size: 1rem;
    min-width: 15.25rem;
    text-align: center;
    font-weight: 500;
    line-height: 140%;
    background-color: transparent;
    border-radius: var(--border-radius-button);
    border: 0.0625rem solid var(--color-accent);
    color: var(--color-accent);
    padding: 1.25rem 2.5rem;
    cursor: pointer;
  }
  @media (any-hover: hover) {
    .header__button:hover {
      background-color: var(--color-accent);
      color: var(--color-emerald-12);
    }
  }
  @media (any-hover: none) {
    .header__button:active {
      background-color: var(--color-accent);
      color: var(--color-emerald-12);
    }
  }
  @media (width <= 63.99875rem) {
    .header__button {
      width: 100%;
      background-color: var(--color-accent);
      color: var(--color-emerald-12);
      outline: 0.25rem solid rgba(227, 255, 52, 0.3);
    }
  }

  .backdrop {
    position: fixed;
    inset: 0;
    z-index: -1;
    background: rgba(26, 26, 26, 0.6);
    -webkit-backdrop-filter: blur(1.125rem);
            backdrop-filter: blur(1.125rem);
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease-in-out;
  }
  .backdrop.is-active {
    opacity: 1;
    pointer-events: all;
  }

  .button {
    display: flex;
    width: 100%;
    height: 3.75rem;
    padding: 1.25rem 2.5rem;
    justify-content: center;
    align-items: center;
    gap: 0.625rem;
    cursor: pointer;
    font-size: 1rem;
    text-align: center;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border: none;
    outline: var(--border-button);
    border-radius: var(--border-radius-button);
    color: var(--color-emerald-12);
    background: var(--color-accent);
  }
  @media (any-hover: hover) {
    .button:hover {
      background: #d0ee11;
    }
  }
  @media (any-hover: none) {
    .button:active {
      background: #d0ee11;
    }
  }

  .burger-button {
    width: 2.125rem;
    height: 2.125rem;
    display: inline-flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0.53125rem 0.265625rem;
    color: var(--color-accent);
    background-color: transparent;
    border: none;
    position: relative;
  }
  @media (any-hover: hover) {
    .burger-button:hover {
      color: var(--color-white);
    }
  }
  @media (any-hover: none) {
    .burger-button:active {
      color: var(--color-white);
    }
  }
  .burger-button.is-active .burger-button__line:first-child {
    rotate: 45deg;
    transform-origin: 0;
    translate: 0.25em -0.1em;
  }
  .burger-button.is-active .burger-button__line:nth-child(2) {
    rotate: -45deg;
  }
  .burger-button.is-active .burger-button__line:last-child {
    width: 0;
  }
  .burger-button__line {
    width: 95%;
    height: 0.125rem;
    background-color: currentColor;
    border-radius: 1rem;
    transition-duration: var(--transition-duration);
  }

  .welcome {
    position: relative;
    background: linear-gradient(180deg, rgba(18, 57, 59, 0) 0%, #12393b 100%), url("../images/background-welcome.webp") rgba(255, 255, 255, 0.8) -0.556px 0px/100.065% 115.7% no-repeat;
    background-size: cover;
    overflow: hidden;
    padding-bottom: 7.1875rem;
    padding-top: 6.25rem;
  }
  @media (width <= 47.99875rem) {
    .welcome {
      padding-bottom: 6.25rem;
      padding-top: 4.6875rem;
      background: transparent;
      position: relative;
      z-index: 1;
    }
    .welcome::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 34.0625rem;
      background: linear-gradient(180deg, rgba(18, 57, 59, 0) 0%, #12393b 100%), url("../images/background-welcome.webp") lightgray 50%/cover no-repeat;
      z-index: -1;
      pointer-events: none;
    }
  }
  .welcome__main {
    padding-top: 2.25rem;
    display: flex;
    -moz-column-gap: 1rem;
        column-gap: 1rem;
  }
  @media (width <= 63.99875rem) {
    .welcome__main {
      flex-direction: column;
      row-gap: 2.5rem;
      justify-content: center;
      align-items: center;
    }
  }
  .welcome__main::after {
    content: "";
    position: absolute;
    bottom: 11.25rem;
    left: -3.75rem;
    width: 9.375rem;
    height: 9.6875rem;
    z-index: 0;
    transform: rotate(90deg);
    filter: blur(0.1875rem);
    background: url("../images/coin.webp") no-repeat center center;
    background-size: cover;
  }
  @media (width <= 63.99875rem) {
    .welcome__main::after {
      top: 2.8125rem;
      bottom: auto;
      transform: rotate(100deg);
      filter: blur(0.25rem);
    }
  }
  .welcome__text {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
  @media (width <= 63.99875rem) {
    .welcome__text {
      row-gap: 1.5rem;
    }
  }
  .welcome__title {
    font-size: clamp(2rem, 1.7450980392rem + 1.045751634vw, 3rem);
    max-width: 30.625rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
  }
  .welcome__title > span {
    color: var(--color-accent);
  }
  .welcome__badge {
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
    display: inline-flex;
    align-items: center;
    margin-top: 20px;
    gap: 0.75rem;
    padding: 1.25rem;
    border-radius: 3.75rem;
    background: rgba(17, 17, 17, 0.2);
    -webkit-backdrop-filter: blur(0.21875rem);
            backdrop-filter: blur(0.21875rem);
    z-index: 10;
    cursor: default;
  }
  @media (width <= 63.99875rem) {
    .welcome__badge {
      padding-block: 0.75rem;
    }
  }
  .welcome__badge::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: inherit;
    padding: 0.0625rem;
    background: linear-gradient(to bottom right, rgba(138, 233, 91, 0.9019607843), var(--color-emerald-12));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
            mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    pointer-events: none;
  }
  .welcome__badge_img {
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
    object-fit: cover;
  }
  @media (width <= 63.99875rem) {
    .welcome__badge_img {
      width: 1.5rem;
      height: 1.5rem;
    }
  }
  .welcome__badge_text {
    font-size: clamp(1rem, 0.8725490196rem + 0.522875817vw, 1.5rem);
  }
  .welcome__badge_text > span {
    color: var(--color-accent);
  }
  .welcome__form {
    position: relative;
    width: 100%;
    flex: 1;
    z-index: 10;
  }
  @media (width <= 63.99875rem) {
    .welcome__form {
      position: inherit;
      margin-inline: auto;
    }
  }
  .welcome__form::before {
    content: "";
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    left: -10%;
    width: 25rem;
    height: 25.625rem;
    z-index: -1;
    background: url("../images/coin.webp") no-repeat center center;
    background-size: cover;
  }
  @media (width <= 63.99875rem) {
    .welcome__form::before {
      width: 15.625rem;
      height: 15.9375rem;
      top: 1.5625rem;
      left: auto;
      right: -32%;
      transform: none;
    }
  }
  .welcome__form::after {
    content: "";
    position: absolute;
    bottom: -3rem;
    right: -5rem;
    width: 9.375rem;
    height: 9.6875rem;
    z-index: -1;
    transform: rotate(90deg);
    filter: blur(0.1875rem);
    background: url("../images/coin.webp") no-repeat center center;
    background-size: cover;
  }
  @media (width <= 63.99875rem) {
    .welcome__form::after {
      display: none;
    }
  }

  @media (width <= 63.99875rem) {
    .leaders {
      padding-bottom: 6.25rem;
    }
  }
  .leaders__slider {
    margin-block: 3.75rem 3.375rem;
  }
  @media (width <= 63.99875rem) {
    .leaders__slider {
      margin-block: 3.75rem 6.25rem;
    }
  }
  .leaders__slider-button {
    width: 3rem;
    height: 3rem;
    background-color: var(--color-emerald-18);
    border-radius: 50%;
  }
  .leaders__slider-button > img {
    width: 1.625rem;
  }
  @media (any-hover: hover) {
    .leaders__slider-button:hover {
      background-color: var(--color-emerald-12);
      border: 0.0625rem solid var(--color-emerald-18);
    }
  }
  @media (any-hover: none) {
    .leaders__slider-button:active {
      background-color: var(--color-emerald-12);
      border: 0.0625rem solid var(--color-emerald-18);
    }
  }
  .leaders__slider-button:focus-visible {
    outline: 0.0625rem solid var(--color-accent);
  }
  .leaders__card {
    display: flex;
    -moz-column-gap: 6.625rem;
        column-gap: 6.625rem;
    cursor: default;
  }
  @media (width <= 63.99875rem) {
    .leaders__card {
      flex-direction: column-reverse;
      align-items: center;
      padding-top: 1.25rem;
    }
  }
  .leaders__text {
    max-width: 31.875rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 1rem;
  }
  @media (width <= 63.99875rem) {
    .leaders__text {
      row-gap: 3.75rem;
    }
  }
  .leaders__description {
    font-size: clamp(1rem, 0.8725490196rem + 0.522875817vw, 1.5rem);
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
  }
  @media (width <= 63.99875rem) {
    .leaders__description {
      text-align: center;
    }
  }
  .leaders__info {
    display: flex;
    flex-direction: column;
    row-gap: 1.25rem;
    font-style: normal;
    line-height: 120%;
    opacity: 0.5;
  }
  @media (width <= 63.99875rem) {
    .leaders__info {
      align-items: center;
      padding-bottom: 2rem;
    }
  }
  .leaders__info-name {
    font-size: 1.5rem;
    font-weight: 600;
  }
  .leaders__info_position {
    font-size: 1rem;
    font-weight: 500;
  }
  .leaders__image {
    position: relative;
    display: inline-block;
  }
  .leaders__image > img {
    position: relative;
    width: 23.4375rem;
    height: 23.4375rem;
    border-radius: 50%;
    -o-object-fit: cover;
      object-fit: cover;
    z-index: 10;
    object-position: 40% 0;
    
  }


  @media (width <= 63.99875rem) {
    .leaders__image > img {
      width: 10rem;
      height: 10rem;
      margin-bottom: 3.75rem;
    }
  }
  .leaders__image-coin {
    position: absolute;
  }
  .leaders__image-coin:nth-child(1) {
    top: 10%;
    left: 10%;
  }
  @media (width <= 63.99875rem) {
    .leaders__image-coin:nth-child(1) {
      width: 3.0625rem;
      height: 3.125rem;
      right: -1.5625rem;
      left: auto;
      top: 23%;
      z-index: 10;
    }
  }
  .leaders__image-coin:nth-child(2) {
    bottom: -25%;
    right: 10%;
  }
  @media (width <= 63.99875rem) {
    .leaders__image-coin:nth-child(2) {
      width: 6rem;
      height: 4.6875rem;
      right: 0;
      bottom: 1.5625rem;
      z-index: 10;
    }
  }
  .leaders__image-coin:nth-child(3) {
    top: -3.4375rem;
    right: 7.5rem;
  }
  @media (width <= 63.99875rem) {
    .leaders__image-coin:nth-child(3) {
      width: 3.1875rem;
      height: 2.625rem;
      top: -0.9375rem;
      right: 1.5625rem;
      z-index: 10;
    }
  }
  .leaders__image-coin:nth-child(4) {
    top: 0;
    left: 0;
  }
  @media (width <= 63.99875rem) {
    .leaders__image-coin:nth-child(4) {
      width: 3.5rem;
      height: 3.875rem;
      left: -1.875rem;
      top: 1.5625rem;
      z-index: 10;
    }
  }
  .leaders__logo {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .form {
    max-width: 436px;
    height: auto;
    background-color: var(--color-white);
    border-radius: 1.25rem;
    margin-left: auto;
  }
  @media (width <= 63.99875rem) {
    .form {
      margin-inline: auto;
    }
  }

  @keyframes blink {
    0%, 100% {
      box-shadow: 0 0 0 0 transparent;
    }
    50% {
      box-shadow: 0 0 10px 0 var(--color-accent);
    }
  }
  [data-js-form].blink {
    animation: blink 1s ease-in-out 2;
  }

  .subtitle {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 2rem;
    z-index: 10;
    cursor: default;
  }
  @media (width <= 63.99875rem) {
    .subtitle {
      row-gap: 1.5rem;
    }
  }
  .subtitle__badge {
    width: auto;
    padding: 0.5rem;
    gap: 0.625rem;
    border-radius: 1.25rem;
    background: var(--color-emerald-18);
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
  }
  @media (width <= 63.99875rem) {
    .subtitle__badge {
      line-height: normal;
    }
  }

  .subtitle-h2 {
    font-size: clamp(1.5rem, 1.3725490196rem + 0.522875817vw, 2rem);
    text-align: center;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -0.04rem;
    scroll-margin-block-start: 11.25rem;
  }
  @media (width <= 63.99875rem) {
    .subtitle-h2 {
      padding-inline: 0.625rem;
      scroll-margin-block-start: 9.375rem;
    }
  }

  .swiper-wrapper {
    padding-top: 3.125rem !important;
  }
  @media (width <= 63.99875rem) {
    .swiper-wrapper {
      padding-top: 0 !important;
      padding-bottom: 1.875rem;
    }
  }

  .swiper-pagination {
    padding-top: 4.5625rem;
  }

  .swiper-pagination-bullet {
    width: 0.75rem;
    height: 0.75rem;
    border: 0.0625rem solid var(--color-accent);
    background-color: transparent;
    opacity: 1;
  }

  .swiper-pagination-bullet-active {
    background-color: var(--color-accent);
  }

  .swiper-buttons {
    position: absolute;
    top: 0.125rem;
    right: 2rem;
    display: flex;
    -moz-column-gap: 0.6875rem;
        column-gap: 0.6875rem;
    height: 48px;
    z-index: 10;
  }
  @media (width <= 63.99875rem) {
    .swiper-buttons {
      top: auto;
      bottom: 0rem;
      right: 50%;
      transform: translateX(50%);
    }
  }

  .swiper-button-next,
  .swiper-button-prev {
    margin-top: 0;
  }

  .swiper-button-next:after,
  .swiper-button-prev:after {
    content: "";
  }

  .swiper-button-prev.leaders__slider-button > img {
    transform: rotate(180deg);
  }

  .pagination-swiper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    margin-top: 2rem;
  }
  .pagination-swiper-dot {
    width: 0.75rem;
    height: 0.75rem;
    border: 0.0625rem solid var(--color-accent);
    background-color: transparent;
    border-radius: 50%;
    opacity: 1;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  .pagination-swiper-dot--active {
    background-color: var(--color-accent);
  }

  .steps__main {
    padding-top: 7.5rem;
    display: flex;
    flex-direction: column;
    row-gap: 5rem;
  }
  @media (width <= 63.99875rem) {
    .steps__main {
      row-gap: 3.75rem;
      padding-top: 0;
    }
  }
  .steps__content {
    display: flex;
    flex-direction: column;
    row-gap: 2.5rem;
  }
  .steps__inner {
    display: flex;
    justify-content: center;
    justify-items: center;
    -moz-column-gap: 3rem;
        column-gap: 3rem;
    min-height: 17.8125rem;
  }
  @media (width <= 63.99875rem) {
    .steps__inner {
      flex-direction: column;
      row-gap: 1.25rem;
    }
  }
  .steps__card {
    width: 17.8125rem;
    height: auto;
    display: flex;
    flex-direction: column;
    background-color: var(--color-emerald-18);
    border-radius: 2.5rem;
    padding: 1.25rem;
    row-gap: 2rem;
  }
  @media (width <= 63.99875rem) {
    .steps__card {
      width: 100%;
      min-height: 15rem;
      justify-content: space-between;
    }
  }
  .steps__card-header {
    display: flex;
    justify-content: space-between;
  }
  .steps__card-icon {
    background-color: var(--color-emerald-12);
    border-radius: 0.5rem;
    padding: 0.875rem;
  }
  .steps__card-icon > svg {
    max-width: 2.25rem;
    max-height: 2.25rem;
  }
  .steps__card-number {
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    opacity: 0.5;
    -webkit-user-select: none;
      -moz-user-select: none;
            user-select: none;
  }
  @media (width <= 63.99875rem) {
    .steps__card-number {
      font-weight: 400;
    }
  }
  .steps__card-body {
    display: flex;
    flex-direction: column;
    row-gap: 0.5rem;
  }
  .steps__card-title {
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    color: var(--color-accent);
  }
  .steps__card-description {
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
  }
  @media (width <= 63.99875rem) {
    .steps__card-description {
      font-weight: 300;
    }
  }
  .steps__button {
    max-width: 22.25rem;
    margin-inline: auto;
  }

  .trades {
    padding-top: 7.5rem;
    padding-bottom: 10rem;
  }
  @media (width <= 63.99875rem) {
    .trades {
      padding-bottom: 7.5rem;
    }
  }
  .trades__main {
    display: flex;
    flex-direction: column;
    row-gap: 4.25rem;
  }
  @media (width <= 63.99875rem) {
    .trades__main {
      row-gap: 8.125rem;
    }
  }
  .trades__card {
    display: flex;
    border-radius: var(--border-radius-button);
    background-color: var(--color-emerald-18);
    padding: 1.5rem 1.125rem;
  }
  @media (width <= 63.99875rem) {
    .trades__card {
      flex-direction: column-reverse;
      padding-top: 11.5625rem;
    }
  }
  .trades__list {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    flex: 1;
  }
  @media (width <= 63.99875rem) {
    .trades__list {
      align-items: center;
    }
  }
  .trades__item {
    width: 100%;
    max-width: 32.375rem;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
    padding: 0.75rem 0.5rem 0.75rem 1.25rem;
    border-radius: 1.9375rem;
    background-color: var(--color-emerald-12);
  }
  .trades__item-name {
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: -0.02rem;
  }
  .trades__item-value {
    font-size: 1.25rem;
    color: var(--color-accent);
    width: 100%;
    text-align: right;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: 0.4px;
  }
  .trades__item-plus > svg {
    float: inline-end;
  }
  .trades__image {
    position: relative;
    flex: 1;
  }
  .trades__image > img {
    position: absolute;
    height: auto;
    right: 0;
    bottom: -1.875rem;
    z-index: 10;
  }
  @media (width <= 63.99875rem) {
    .trades__image > img {
      width: 15rem;
      height: 11.875rem;
      bottom: 3.125rem;
      left: 50%;
      transform: translateX(-50%);
    }
  }
  .trades__image-coin {
    position: absolute;
  }
  .trades__image-coin:nth-child(1) {
    top: 10%;
    left: 10%;
  }
  @media (width <= 63.99875rem) {
    .trades__image-coin:nth-child(1) {
      width: 2.4375rem;
      height: 2.1875rem;
      bottom: 1.25rem;
      right: 0;
      left: auto;
      top: -13.75rem;
      z-index: 10;
    }
  }
  .trades__image-coin:nth-child(2) {
    bottom: -35%;
    right: 13%;
  }
  @media (width <= 63.99875rem) {
    .trades__image-coin:nth-child(2) {
      width: 4.75rem;
      height: 3.75rem;
      bottom: 1.25rem;
      right: 20%;
      z-index: 10;
    }
  }
  .trades__image-coin:nth-child(3) {
    top: -6.25rem;
    right: 7.5rem;
  }
  @media (width <= 63.99875rem) {
    .trades__image-coin:nth-child(3) {
      width: 2.5rem;
      height: 2.0625rem;
      bottom: 1.25rem;
      top: -16.875rem;
      right: 20%;
      z-index: 10;
    }
  }
  .trades__image-coin:nth-child(4) {
    top: -1.875rem;
    left: 20%;
  }
  @media (width <= 63.99875rem) {
    .trades__image-coin:nth-child(4) {
      width: 2.8125rem;
      height: 3.0625rem;
      left: 1.875rem;
      top: -13.125rem;
      z-index: 10;
    }
  }
  @media (width <= 63.99875rem) {
    .trades__image-coin:nth-child(5) {
      width: 3.625rem;
      height: 2.875rem;
      left: 30%;
      top: -15.9375rem;
      z-index: 10;
    }
  }

  .advantages {
    padding-bottom: 10rem;
  }
  @media (width <= 63.99875rem) {
    .advantages {
      padding-bottom: 5rem;
    }
  }
  .advantages__main {
    display: flex;
    flex-direction: column;
    row-gap: 5rem;
  }
  @media (width <= 63.99875rem) {
    .advantages__main {
      row-gap: 3.75rem;
    }
  }
  .advantages__inner {
    display: flex;
    -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
    overflow-x: scroll;
    scroll-behavior: smooth;
    margin-inline: -1rem;
    padding-inline: 1rem;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }
  .advantages__inner::-webkit-scrollbar {
    display: none;
  }
  .advantages__card {
    max-width: 23.75rem;
    height: auto;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--color-emerald-18);
    border-radius: 1.25rem;
    overflow: hidden;
    -webkit-user-select: none;
      -moz-user-select: none;
            user-select: none;
  }
  @media (width <= 63.99875rem) {
    .advantages__card {
      min-width: 15.625rem;
      row-gap: 2rem;
    }
  }
  .advantages__card:nth-child(1) .advantages__card-picture {
    background-image: url("../images/advantages-1.webp");
  }
  .advantages__card:nth-child(2) .advantages__card-picture {
    background-image: url("../images/advantages-2.webp");
  }
  .advantages__card:nth-child(3) .advantages__card-picture {
    background-image: url("../images/advantages-3.webp");
  }
  .advantages__card-text {
    display: flex;
    flex-direction: column;
    row-gap: 2.8125rem;
    padding: 1.3125rem 1rem;
    line-height: 130%;
  }
  @media (width <= 63.99875rem) {
    .advantages__card-text {
      height: 100%;
      max-height: 14.375rem;
      row-gap: 1rem;
      justify-content: space-between;
      padding: 1.3125rem 1rem 0 1rem;
    }
  }
  .advantages__card-body {
    display: flex;
    flex-direction: column;
    row-gap: 1.25rem;
    padding-right: 2.5rem;
  }
  @media (width <= 63.99875rem) {
    .advantages__card-body {
      padding-right: 0;
    }
  }
  .advantages__card-badge {
    width: -moz-fit-content;
    width: fit-content;
    background-color: var(--color-emerald-12);
    border-radius: 1.25rem;
    padding: 0.5rem;
    font-size: 0.875rem;
    font-style: normal;
    line-height: 100%;
    font-weight: 500;
  }
  .advantages__card-title {
    font-size: 1.5rem;
    color: var(--color-accent);
    font-style: normal;
    line-height: 110%;
    font-weight: 600;
  }
  .advantages__card-description {
    font-size: 1rem;
    font-style: normal;
    line-height: 130%;
    font-weight: 300;
  }
  .advantages__card-image {
    position: relative;
    border-radius: 2.5rem 2.5rem 0 0;
    overflow: hidden;
  }
  .advantages__card-picture {
    display: block;
    width: 23.75rem;
    height: 16.875rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  @media (width <= 63.99875rem) {
    .advantages__card-picture {
      width: 100%;
      max-height: 11.25rem;
    }
  }
  .advantages__card-icon {
    position: absolute;
    bottom: 1rem;
    right: 1.75rem;
    pointer-events: none;
  }
  .advantages__card-icon > img {
    width: 3rem;
    height: 3rem;
  }

  .statistics__main {
    display: flex;
    flex-direction: column;
    row-gap: 6.25rem;
    padding-bottom: 10rem;
  }
  @media (width <= 63.99875rem) {
    .statistics__main {
      row-gap: 3.75rem;
    }
  }
  .statistics__description {
    font-size: clamp(0.875rem, 0.8431372549rem + 0.1307189542vw, 1rem);
    padding-top: 1.25rem;
    text-align: center;
    font-style: normal;
    font-weight: 300;
    line-height: 160%;
  }
  .statistics__description-bottom {
    padding-top: 0 !important;
  }
  .statistics__content {
    max-width: 57.6875rem;
    display: flex;
    flex-direction: column;
    row-gap: 4.25rem;
    margin-inline: auto;
  }
  .statistics__inner {
    display: flex;
    justify-content: center;
    -moz-column-gap: 3.75rem;
        column-gap: 3.75rem;
  }
  @media (width <= 63.99875rem) {
    .statistics__inner {
      flex-direction: column;
      align-items: center;
      row-gap: 3.75rem;
    }
  }
  .statistics__card {
    width: 100%;
    max-width: 16.6875rem;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 2.25rem;
  }
  @media (width <= 63.99875rem) {
    .statistics__card {
      flex-direction: column-reverse;
      row-gap: 2rem;
    }
  }
  .statistics__card-header {
    display: flex;
    flex-direction: column;
    row-gap: 1.5rem;
    text-align: center;
    color: var(--color-accent);
    text-shadow: var(--shadow-text);
    font-style: normal;
  }
  .statistics__card-value {
    font-size: clamp(3.75rem, 3.8774509804rem + -0.522875817vw, 3.25rem);
    font-weight: 600;
    line-height: 80%;
  }
  .statistics__card-denomination {
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 90%;
  }
  .statistics__card-title {
    font-size: clamp(1rem, 0.9362745098rem + 0.2614379085vw, 1.25rem);
    width: 100%;
    text-align: center;
    padding: 1rem 1.5rem;
    border-radius: 1.875rem;
    border: var(--border);
    font-style: normal;
    font-weight: 400;
    line-height: 80%;
  }
  @media (width <= 63.99875rem) {
    .statistics__card-title {
      border: none;
      font-weight: 300;
      padding: 0;
    }
  }

  .feedback__main {
    display: flex;
    flex-direction: column;
    row-gap: 5rem;
    padding-bottom: 7.5rem;
  }
  @media (width <= 63.99875rem) {
    .feedback__main {
      padding-bottom: 2.875rem;
    }
  }
  .feedback__list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 326px));
    grid-template-rows: repeat(2, auto);
    justify-content: center;
    gap: 2rem;
    margin-inline: auto;
  }
  @media (width <= 63.99875rem) {
    .feedback__list {
      width: auto;
      display: flex;
      -moz-column-gap: 1.25rem;
          column-gap: 1.25rem;
      justify-content: start;
      overflow-x: scroll;
      scroll-behavior: smooth;
      margin-inline: -1rem;
      padding-inline: 1rem;
      scrollbar-width: none;
      -ms-overflow-style: none;
    }
    .feedback__list::-webkit-scrollbar {
      display: none;
    }
  }
  .feedback__item {
    max-width: 20.375rem;
    height: auto;
    min-height: 29.125rem;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 3rem;
    background-color: var(--color-emerald-18);
    border-radius: 2rem;
    padding: 2rem 1.25rem;
    -webkit-user-select: none;
      -moz-user-select: none;
            user-select: none;
  }
  @media (width <= 63.99875rem) {
    .feedback__item {
      width: 100%;
      min-width: 15.625rem;
      min-height: 25rem;
      padding: 1.5rem 1.25rem;
    }
  }
  .feedback__header {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 1.5rem;
  }
  .feedback__header-avatar {
    position: relative;
    display: inline-block;
    width: 6.25rem;
    height: 6.25rem;
    -webkit-user-select: none;
      -moz-user-select: none;
            user-select: none;
    pointer-events: none;
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
  }
  @media (width <= 63.99875rem) {
    .feedback__header-avatar {
      width: 5rem;
      height: 5rem;
    }
  }
  .feedback__header-avatar > img {
    -o-object-fit: cover;
      object-fit: cover;
    -o-object-position: center;
      object-position: center;
    border-radius: 50%;
    border: 0.0625rem solid var(--color-accent);
  }
  @media (width <= 63.99875rem) {
    .feedback__header-avatar > img {
      max-width: 5rem;
      max-height: 5rem;
    }
  }
  .feedback__header-info {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
  }
  @media (width <= 63.99875rem) {
    .feedback__header-info {
      row-gap: 1.5rem;
    }
  }
  .feedback__header-name {
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 90%;
    text-align: center;
  }
  .feedback__header-value {
    font-size: 1.5rem;
    color: var(--color-accent);
    text-shadow: var(--shadow-text);
    text-align: center;
    font-style: normal;
    font-weight: 500;
    line-height: 90%;
  }
  .feedback__decription {
    font-size: clamp(0.875rem, 0.8431372549rem + 0.1307189542vw, 1rem);
    text-align: center;
    font-style: normal;
    font-weight: 300;
    line-height: 160%;
  }

  .join {
    position: relative;
    overflow: hidden;
    padding-top: 0.875rem;
    padding-bottom: 7.5rem;
  }
  @media (width <= 63.99875rem) {
    .join {
      padding-top: 7.125rem;
      padding-bottom: 5.875rem;
    }
  }
  .join__main {
    display: flex;
    -moz-column-gap: 1rem;
        column-gap: 1rem;
  }
  @media (width <= 63.99875rem) {
    .join__main {
      flex-direction: column;
      align-items: center;
      row-gap: 3rem;
    }
  }
  .join__main::after {
    content: "";
    position: absolute;
    bottom: 11.25rem;
    left: -3.75rem;
    width: 9.375rem;
    height: 9.6875rem;
    z-index: 0;
    transform: rotate(90deg);
    filter: blur(0.1875rem);
    background: url("../images/coin.webp") no-repeat center center;
    background-size: cover;
  }
  @media (width <= 63.99875rem) {
    .join__main::after {
      top: 12%;
    }
  }
  .join__text {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    z-index: 11;
  }
  .join__title {
    position: relative;
    display: flex;
    flex-direction: column;
    font-size: clamp(1.5rem, 1.1176470588rem + 1.568627451vw, 3rem);
    max-width: 32.25rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    z-index: 1;
  }
  @media (width <= 63.99875rem) {
    .join__title {
      text-align: center;
      row-gap: 1rem;
      line-height: 100%;
    }
  }
  .join__title-accent {
    font-size: clamp(2rem, 1.7450980392rem + 1.045751634vw, 3rem);
  }
  .join__block {
    display: inline-flex;
    align-items: center;
    -moz-column-gap: 0.375rem;
        column-gap: 0.375rem;
  }
  @media (width <= 63.99875rem) {
    .join__block {
      font-weight: 700;
    }
  }
  .join__logo {
    font-size: clamp(2rem, 1.7450980392rem + 1.045751634vw, 3rem);
    display: inline-flex;
    align-items: center;
    -moz-column-gap: 0.75rem;
        column-gap: 0.75rem;
  }
  @media (width <= 63.99875rem) {
    .join__logo {
      -moz-column-gap: 0.5625rem;
          column-gap: 0.5625rem;
    }
  }
  .join__logo > span {
    color: var(--color-accent);
    font-family: var(--font-family-logo);
    font-weight: 500;
    line-height: 90%;
  }
  @media (width <= 63.99875rem) {
    .join__logo > span {
      font-size: 2.125rem;
      height: 1.625rem;
    }
  }
  .join__form {
    position: relative;
    width: 100%;
    flex: 1;
    z-index: 10;
  }
  .join__form::before {
    content: "";
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    left: -10%;
    width: 25rem;
    height: 25.625rem;
    z-index: -1;
    background: url("../images/coin.webp") no-repeat center center;
    background-size: cover;
  }
  @media (width <= 63.99875rem) {
    .join__form::before {
      width: 15.8125rem;
      height: 16.0625rem;
      left: auto;
      right: -48%;
      bottom: 92%;
    }
  }
  .join__form::after {
    content: "";
    position: absolute;
    bottom: -3rem;
    right: -5rem;
    width: 9.375rem;
    height: 9.6875rem;
    z-index: -1;
    transform: rotate(90deg);
    filter: blur(0.1875rem);
    background: url("../images/coin.webp") no-repeat center center;
    background-size: cover;
  }
  @media (width <= 63.99875rem) {
    .join__form::after {
      left: 50%;
      transform: translateX(-50%) rotate(180deg);
    }
  }

  .footer {
    padding-bottom: 11.25rem;
  }
  @media (width <= 63.99875rem) {
    .footer {
      padding-block: 0.375rem 3rem;
    }
  }
  .footer__main {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
    background: var(--color-emerald-10) url("../images/background-footer.webp") center no-repeat;
    background-size: 26.875rem 25rem;
    background-position: center calc(100% - 0.625rem);
    border-radius: 2.5rem;
    padding: 2.3125rem 1.875rem;
  }
  @media (width <= 63.99875rem) {
    .footer__main {
      position: relative;
      background: var(--color-emerald-10);
      padding: 0;
    }
    .footer__main::before {
      content: "";
      position: absolute;
      bottom: 6.25rem;
      left: 50%;
      transform: translateX(-50%);
      width: 100%;
      height: 100%;
      max-width: 21.875rem;
      max-height: 25rem;
      background: url("../images/background-footer.webp") center no-repeat;
      background-size: contain;
      filter: grayscale(100%);
      z-index: 1;
      pointer-events: none;
    }
  }
  .footer__top {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 5rem;
  }
  .footer__logo {
    font-size: clamp(2rem, 1.7450980392rem + 1.045751634vw, 3rem);
    display: inline-flex;
    align-items: center;
    -moz-column-gap: 0.75rem;
        column-gap: 0.75rem;
    padding-top: 2.5rem;
  }
  .footer__logo > span {
    color: var(--color-accent);
    font-family: var(--font-family-logo);
    font-weight: 500;
    line-height: 90%;
  }
  @media (width <= 63.99875rem) {
    .footer__logo > span {
      height: 1.625rem;
    }
  }
  .footer__button {
    max-width: 22.25rem;
  }
  @media (width <= 63.99875rem) {
    .footer__button {
      max-width: 16.25rem;
      position: relative;
      color: var(--color-accent);
      background-color: var(--color-emerald-12);
      outline: 0.25rem solid rgba(18, 57, 59, 0.3);
      z-index: 10;
    }
  }
  @media (width <= 63.99875rem) and (any-hover: hover) {
    .footer__button:hover {
      color: var(--color-emerald-12);
    }
  }
  @media (width <= 63.99875rem) and (any-hover: none) {
    .footer__button:active {
      color: var(--color-emerald-12);
    }
  }
  .footer__nav {
    display: flex;
    -moz-column-gap: 1.75rem;
        column-gap: 1.75rem;
  }
  @media (width <= 63.99875rem) {
    .footer__nav {
      flex-direction: column;
      align-items: center;
      row-gap: 2.25rem;
    }
  }
  .footer__nav-item {
    font-size: 0.875rem;
  }
  @media (width <= 63.99875rem) {
    .footer__nav-item {
      font-size: 1rem;
    }
  }
  @media (any-hover: hover) {
    .footer__nav-item > a:hover {
      color: var(--color-accent);
    }
  }
  @media (any-hover: none) {
    .footer__nav-item > a:active {
      color: var(--color-accent);
    }
  }
  .footer__bottom {
    font-size: 0.875rem;
    display: flex;
    justify-content: space-between;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.0175rem;
    opacity: 0.2;
  }
  @media (width <= 63.99875rem) {
    .footer__bottom {
      display: grid;
      grid-template-rows: repeat(3, 1fr);
      grid-template-columns: 1fr;
      text-align: center;
      row-gap: 1.25rem;
      padding-inline: 1.5rem;
    }
    .footer__bottom a:nth-child(2) {
      grid-row: 1;
      padding-top: 1.25rem;
      border-top: 0.0625rem solid rgba(255, 255, 255, 0.2);
    }
    .footer__bottom a:nth-child(3) {
      grid-row: 2;
      padding-bottom: 1.25rem;
      border-bottom: 0.0625rem solid rgba(255, 255, 255, 0.2);
    }
    .footer__bottom span:nth-child(1) {
      grid-row: 3;
    }
  }

  .places {
    position: fixed;
    bottom: 2rem;
    width: 100%;
    max-width: 71.25rem;
    background-color: transparent;
    border: none;
    z-index: 100;
    overflow: hidden;
  }
  @media (width <= 63.99875rem) {
    .places {
      width: 92%;
      bottom: 1rem;
    }
  }
  .places__main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.625rem 0.625rem 0.625rem 2.5rem;
    border-radius: 5rem;
    background: rgba(17, 17, 17, 0.6);
  }
  @media (width <= 63.99875rem) {
    .places__main {
      padding: 0;
      background-color: transparent;
    }
  }
  @media (width <= 63.99875rem) {
    .places__main::before {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      left: 2.5rem;
      bottom: -0.375rem;
      background: url("../images/coin-places.webp") no-repeat center center;
      filter: grayscale(100%);
      z-index: 1;
    }
  }
  @media (width <= 63.99875rem) {
    .places__main::after {
      content: "";
      position: absolute;
      width: 7.5rem;
      height: 7.5rem;
      left: 1.875rem;
      bottom: 0rem;
      background: url("../images/coin.webp") no-repeat center center;
      background-size: cover;
      filter: grayscale(100%) blur(0.4375rem);
      border-radius: 50%;
      opacity: 0.5;
      z-index: 1;
    }
  }
  .places__title {
    display: flex;
    align-items: center;
    -moz-column-gap: 2.25rem;
        column-gap: 2.25rem;
  }
  .places__image {
    width: 2.5rem;
    height: 2.5rem;
  }
  .places__image > img {
    min-width: 2.5rem;
    min-height: 2.5rem;
    border-radius: 50%;
    object-fit: cover;
  }
  .places__text {
    font-size: 1.5rem;
    max-width: 28.75rem;
    color: var(--color-white);
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -0.03rem;
  }
  .places__text > span {
    color: var(--color-accent);
  }
  .places__body {
    min-width: 32.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    -moz-column-gap: 1rem;
        column-gap: 1rem;
    border-radius: var(--border-radius-button);
    background-color: var(--color-emerald-12);
    border: 0.125rem solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 -0.25rem 0.125rem 0 rgba(255, 255, 255, 0.25) inset, 0 0.375rem 0.5rem 0 rgba(0, 0, 0, 0.25) inset;
    padding: 0.75rem 1.25rem 0.75rem 2.5rem;
  }
  @media (width <= 63.99875rem) {
    .places__body {
      min-width: 100%;
      flex-direction: column;
      row-gap: 0.75rem;
      background-color: transparent;
      border: none;
      box-shadow: none;
      padding: 1rem;
    }
  }
  .places__remaining {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    -moz-column-gap: 0.75rem;
        column-gap: 0.75rem;
    z-index: 10;
  }
  .places__remaining-text {
    font-size: 1rem;
    color: var(--color-white);
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.02rem;
    white-space: nowrap;
  }
  .places__remaining-number {
    font-size: clamp(2.5rem, 2.3088235294rem + 0.7843137255vw, 3.25rem);
    font-family: var(--font-family-logo);
    color: var(--color-accent);
    font-style: normal;
    line-height: 90%;
    font-weight: 400;
    letter-spacing: -0.05rem;
  }
  .places__button {
    position: relative;
    max-width: 15.3125rem;
    z-index: 10;
  }
  @media (width <= 63.99875rem) {
    .places__button {
      max-width: 100%;
      height: 3.125rem;
    }
  }

  dialog[open] {
    animation: open 1s forwards;
  }
  @media (width <= 63.99875rem) {
    dialog[open] {
      animation: open-tablet 1s forwards;
    }
  }

  @keyframes open {
    from {
      opacity: 0;
      transform: translateY(3.125rem);
    }
    to {
      opacity: 1;
      transform: translateY(0);
      -webkit-backdrop-filter: blur(0.75rem);
              backdrop-filter: blur(0.75rem);
      border-radius: 5rem;
    }
  }
  @keyframes open-tablet {
    from {
      opacity: 0;
      transform: translateY(3.125rem);
    }
    to {
      opacity: 1;
      transform: translateY(0);
      -webkit-backdrop-filter: blur(0.75rem);
              backdrop-filter: blur(0.75rem);
      border-radius: 1.5rem 1.5rem 2.5rem 2.5rem;
      background: rgba(17, 17, 17, 0.6);
    }
  }/*# sourceMappingURL=main.css.map */

  @media (max-width: 768px) {
    .hide-mobile {
      display: none;
    }

    .leaders__text {
      row-gap: 0rem;
    }

    .leaders__info {
      padding-bottom: 0 !important;
    }

    .swiper-wrapper {
      padding-bottom: 0 !important;
    }

    .leaders__slider .swiper-pagination {
      margin-top: 0 !important;
    }

    .swiper-pagination {
      padding-top: 0 !important;
    }

    .leaders__slider {
      margin-block: 0rem 3rem !important;
    }

    .leaders__image>img {
      margin: 0 auto 0rem auto !important;
    }
  }
